#!/bin/sh
echo 'name: semigroups
version: 0.8.3.2
id: semigroups-0.8.3.2-608a60352745868d7816fbfb76870ddf

license: BSD3
copyright: Copyright (C) 2011 Edward A. Kmett
maintainer: Edward A. Kmett <ekmett@gmail.com>
stability: provisional
homepage: http://github.com/ekmett/semigroups/
package-url:
synopsis: Haskell 98 semigroups
description: Haskell 98 semigroups
             .
             In mathematics, a semigroup is an algebraic structure consisting of a set together with an associative binary operation. A semigroup generalizes a monoid in that there might not exist an identity element. It also (originally) generalized a group (a monoid with all inverses) to a type where every element did not have to have an inverse, thus the name semigroup.
category: Algebra, Data, Data Structures, Math
author: Edward A. Kmett
exposed: True
exposed-modules: Data.Semigroup Data.List.NonEmpty Numeric.Natural
                 Numeric.Natural.Internal
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/semigroups-0.8.3.2
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/semigroups-0.8.3.2
              /usr/local/lib
hs-libraries: HSsemigroups-0.8.3.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
         containers-0.4.2.1-cfc6420ecc2194c9ed977b06bdfd9e69
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/semigroups-0.8.3.2/html/semigroups.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/semigroups-0.8.3.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
